@charset "utf-8";
@import url(reset.css);
@import url(header.css);
@import url(footer.css);
.contenter{width:1180px; padding:10px; margin:0 auto; height:auto; overflow:hidden; background:#ffffff; margin-top:5px;}

/*右边*/
.listbox{width:910px; height:670px; overflow: hidden; border-bottom:1px solid #bebdc5; font-size:14px;}
.dqwz { background: url(img_pos.png) no-repeat 10px center; border-top: 2px solid #e84a84;    border-bottom: 1px #d9d9d9 dashed; height: 45px; line-height: 45px; text-indent: 30px;}
.mgt_10{margin-top:10px;}

/*图片列表*/
.img_list{height:auto;overflow:hidden;}
.img_list ul{ width:100%; height:auto; overflow:hidden;}
.img_list li{margin-right:20px; width:280px; height:112px; float:left;}
.img_list li img { width:100%; height:92px; }
.img_list li.move{margin-right:0px;}

/*分页*/
.page{ margin:20px auto; overflow:hidden; text-align:center; max-width: 750px;}
.page li{float:left;}
.page a{ padding:3px 8px; background:#e9e9e9; display:block; float:left; border:1px solid #cccccc; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; color:#5d5d5d; margin:5px;}
.page a:hover{ background:#e84a84; border:1px solid #e84a84; color:#fff !important;}
.page a.onhover{ background:#e84a84; border:1px solid #e84a84; color:#fff;}
.page li .bai12_22h{display:block;line-height: 37px;}
.page li .bai12_22h input[type="text"] {border:1px solid #e84a84; padding: 3px 10px;border-radius: 3px;}
.page li .bai12_22h input[type="submit"] {background:#e84a84;border: 0;padding: 3px 10px;border-radius: 3px; color:#ffffff;}